body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background:  #EDEDEB;
	margin: 0;
	padding: 0;
	border-top: 5px solid #999;
}
html, body {
	height: 100%;
}

.padTop80{
	padding-top: 80px;
}

.padTop40{
	padding-top: 40px;
}
/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}

h1 {
	font-family: 'PT Serif', serif;
	font-size: 36px;
	text-decoration: none;
	display: block;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	color: #6C6C65;
	font-weight: lighter;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.0em;
	color: #6C6C65;
	font-weight: lighter;
}

/*********NAVIGATION  LOGO ****************/
#mainNav ul li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 17px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	margin-top: 6px;
	display: block;
}

#mainNav {
	/* [disabled]background: url(../assets/design/navSprites.gif) repeat-x left top; */
	overflow: hidden;
	margin: -5px 0px 0px;
	height: 33px;
	width: 960px;
	display: block;
	float: right;
	padding: 0px;
	/* [disabled]top: 10px; */
}

#mainNav ul {
	display: block;
	height: 32px;
	width: 436px;
	margin-top: 2px;
	margin-right: 0px;
	list-style: none;
	float: right;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0px;
}

#mainNav li {
	float: left;
	height: 32px;
	width: auto;
	padding-right: 17px;
	padding-left: 17px;
	display: block;
}
#mainNav li.active{
	background:url(../assets/design/navSprites.gif);
	background-position: left -64px;
 	}
#mainNav li:hover{
	background:url(../assets/design/navSprites.gif);
	background-position: left -33px;
	}

	#logoTitle {
		position: absolute;
		left: -9999px;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 1.2em;
		font-weight: bold;
	}

	.logoColor {
		color: #9A8564;
	}

	.indent{
		padding-left: 30px;
	}

	#sideNav {
		/* [disabled]position: absolute; */
		/*top: 467px;*/
		padding-left: 10px;
		left: 254px;
		width: auto;
		padding-top:295px;
	}
	#sideNav a{
				color:#666;
	}
	#sideNav a:hover{
		text-decoration: none;

	}

 /*********navigation ends****************/

/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the blocks, instead of the block elements themselves, gets rid of any box model math. A nested block with side padding can also be used as an alternate method. */
}
a img {
	border: none;
}


/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #EBEBEB;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #E3E1DF;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;
	color: #F5F5F5;
}

/* ~~ This fixed width container surrounds all other blocks ~~ */
.wrapper {
	width: 960px;
	background:  #EDEDEB; /* the auto value on the sides, coupled with the width, centers the layout */
	min-height: 620px;
	height: auto;
!important
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	height: 80%;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]position: relative; */
}

header {
	width: 400px;
	margin-top: 0px;
	padding-top: 0px;
	position: absolute;
	top: 0px;
}

header img {
	display: block;
	margin-top: 20px;
	padding-left: 10px;
}

 /*********MAIN CONTEN****************/

 #mainContent {
	top: 100px;
	background: #EDEDEB;
	height: auto;
	width: 960px;
	margin: 0px auto;
	/* [disabled]padding-top: 100px; */
	overflow: auto;
	/* [disabled]position: relative; */
}

/*#mainContent a{
	color: black;
	text-decoration:underline;

}*/

.verdana17 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;

}
.verdana12{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #6C6C65;
	text-align: center;
}

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: lighter;
	color: #E3E1DF;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 2px;
	font-size: 14px;
	line-height: 30px;
}
outerfoot {
	height: 200px;
	width: 100%;
}

.padBottomIndexPtgTitle{
	padding-bottom:40px;
	}


/* ~~ The footer ~~ */
footer {
	padding: 0px;
	background: #999 url(../assets/design/footerLine.jpg) no-repeat center 230px;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	/* [disabled]clear: both; */ /* this clear property forces the .container to understand where the columns end and contain them */
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	list-style: none;
	text-align: left;
	/* [disabled]overflow: auto; */
	height: 290px;
}

#footerCol aside {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
	float: left;
	padding-right: 20px;
	padding-left: 35px;
	padding-top: 10px;
	/* [disabled]text-indent: 20px; */
	font-size: 14px;
	/* [disabled]background: url(../assets/design/footerLine.jpg) no-repeat left 120px; */
}
.whiteFont {
	color: #F5F5F5;
}

#footerCol {
	margin: 0px auto;
	width: 960px;
	background: url(../assets/design/footerLine.jpg) no-repeat center 170px;
}

#footerCol aside ul #item {
	padding-left: 14px;
}


#footerCol aside ul li {
	list-style: none;
}


#footer #copyWt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #E3E1DF;
	padding-top: 35px;
	float: left;
	padding-left: 10px;
}

footer #skww {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #E3E1DF;
	padding-top: 30px;
	float: right;
	padding-right: 40px;
}


#footerCol #copyWt {
	color: #e3e1df;
	clear: both;
	float: left;
	padding-top: 30px;
	padding-left: 60px;
	font-size: 12px;
}

#noOverlap {
	clear: both;
	height: 400px;
	/* [disabled]background: #0CF; */
}


.siteName {
	font-size: 1.2em;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: -9999px;
	position: absolute;
}
#footerCol aside ul img {
	margin-top: 5px;
	margin-left: 3px;
}
 .center {
  display: block;
  margin-left: auto;
  margin-right: auto;

}
